<?xml version="1.0" encoding="Windows-1252" ?>
<NotepadPlus>
	<Native-Langue name = "Ettremeñu">
		<Menu>
			<Main>
                <!-- Main Menu Entries -->
				<Entries>
					<Item id = "0" name = "&amp;Archibu"/>
					<Item id = "1" name = "&amp;Eital"/>
					<Item id = "2" name = "&amp;Landeal"/>
					<Item id = "3" name = "&amp;Bel"/>
					<Item id = "4" name = "Jor&amp;matu"/>
					<Item id = "5" name = "Le&amp;nguaji"/>
					<Item id = "6" name = "C&amp;unfiguración"/>
				</Entries>
             
                <!-- Sub Menu Entries -->
                <SubEntries>
                    <Item posX = "3" posY = "19" name = "Colasal el nibel"/>
                    <Item posX = "3" posY = "20" name = "Deccolasal el nibel"/>
                </SubEntries>
                
                <!-- all menu item -->
                <Commands>
                    <Item id = "41001" name = "&amp;Nuebu	Ctrl+N"/>
                    <Item id = "41002" name = "&amp;Abril	Ctrl+O"/>
                    <Item id = "41003" name = "Fechal	Ctrl+W"/>
                    <Item id = "41004" name = "F&amp;echal tô"/>
                    <Item id = "41005" name = "Fechal tô EZETTU l'archibu attual"/>
                    <Item id = "41006" name = "&amp;Guardal	Ctrl+S"/>
                    <Item id = "41007" name = "G&amp;urdal tô	Ctrl+Shift+S"/>
                    <Item id = "41008" name = "Guardal &amp;comu..."/>
                    <Item id = "41010" name = "Inprental...	Ctrl+P"/>
                    <Item id = "41011" name = "S&amp;alil"/>
                    
                    <Item id = "42001" name = "S&amp;ajal	Ctrl+X"/>
                    <Item id = "42002" name = "&amp;Copial	Ctrl+C"/>
                    <Item id = "42003" name = "Des&amp;jadel	Ctrl+Z"/>
                    <Item id = "42004" name = "&amp;Rrejadel	Ctrl+Y"/>
                    <Item id = "42005" name = "&amp;Pegal	Ctrl+V"/>
                    <Item id = "42006" name = "&amp;Borral	Del"/>
                    <Item id = "42007" name = "Selecional &amp;tô	Ctrl+A"/>
                    <Item id = "42008" name = "Insertal tabulación	TAB"/>
                    <Item id = "42009" name = "Borral tabulación	Shift+TAB"/>
                    <Item id = "42010" name = "Duplical línia attual	Ctrl+D"/>
                    <Item id = "42011" name = "Trapponel línia attual	Ctrl+T"/>
                    <Item id = "42012" name = "Desapartal líniag	Ctrl+I"/>
                    <Item id = "42013" name = "Unil líniag	Ctrl+J"/>
                    <Item id = "42014" name = "Mobel línia attual pa cimará	Ctrl+Shift+Up"/>   
                    <Item id = "42015" name = "Mobel línia attual pa enbaju	Ctrl+Shift+Down"/>   
                    <Item id = "42016" name = "Eccambial a mayúcculag	Ctrl+Shift+U"/>
                    <Item id = "42017" name = "Eccambial a minúcculag	Ctrl+U"/>
                    <Item id = "42018" name = "&amp;Cuminzial grabazión	Ctrl+Shift+R"/>
                    <Item id = "42019" name = "&amp;Paral grabazión	Ctrl+Shift+R"/>
                    <Item id = "42021" name = "'&amp;Ejecutal 'macro'	Ctrl+Shift+P"/>
                    <Item id = "42022" name = "(Dec)cumentental bloqui"/>
                    <Item id = "42023" name = "Cumentariu e funzionamientu"/>
                    <Item id = "42024" name = "'Trim Trailing Space'"/>
                    <Item id = "42025" name = "Guardal 'macro' attual grabâ"/>
                    
                    <Item id = "43001" name = "&amp;Landeal...	Ctrl+F"/>
                    <Item id = "43002" name = "La&amp;ndeal siguienti	F3"/>
                    <Item id = "43003" name = "Rrenplazal...	Ctrl+H"/>
                    <Item id = "43004" name = "Dil pa línia...	Ctrl+G"/>
                    <Item id = "43005" name = "Attibal amelgaol	Ctrl+F2"/>
                    <Item id = "43006" name = "Siguienti marcaol	F2"/>
                    <Item id = "43007" name = "Anteriol marcaol	Shift+F2"/>
                    <Item id = "43008" name = "Borral tolog marcaorig"/>
                    <Item id = "43009" name = "Dil pa tettu coinzienti	Ctrl+B"/>
                    <Item id = "43010" name = "Landel anteriol	Shift+F3"/>
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "44010" name = "Plegal tô	Alt+0"/>
                    <Item id = "44011" name = "Panel de definicionig del usuariu"/>
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "44019" name = "Muettral tolug carátterig"/>
                    <Item id = "44020" name = "Muettral guíag de sangráu"/>
                    
                    <Item id = "44022" name = "Ajusti e línia"/>
                    <Item id = "44023" name = "&amp;Aumental 'zoom'	Ctrl-Mouse Wheel Up"/>
                    <Item id = "44024" name = "&amp;Dimminuil 'zoom'	Ctrl-Mouse Wheel Down"/>
                    <Item id = "44025" name = "Muettral espaciug en brancu i tabulacionig"/>
                    <Item id = "44026" name = "Muettral acabaizu de línia"/>
                    
                    
                    <Item id = "44029" name = "Depplegal tô	Alt+Shift+0"/>
                    <Item id = "44030" name = "Colasal el nibel attual	Ctrl+Alt+F"/>
                    <Item id = "44031" name = "Deccolasal el nibel attual	Ctrl+Alt+Shift+F"/>
                    <Item id = "44032" name = "Eccanbial a môu e pantalla cunpleta	F11"/>
                    <Item id = "44033" name = "Rrettaural 'zoom' pol defettu	Ctrl+/(keypad)"/>
                    
                    <Item id = "45001" name = "Cunbertil a jormatu Windows"/>
                    <Item id = "45002" name = "Cunbertil a jormatu UNIX"/>
                    <Item id = "45003" name = "Cunbertil a jormatu MAC"/>
                    <Item id = "45004" name = "Coifical en ANSI"/>
                    <Item id = "45005" name = "Coifical en UTF-8"/>
                    <Item id = "45006" name = "Coifical en UCS-2 Big Endian"/>
                    <Item id = "45007" name = "Coifical en UCS-2 Little Endian"/>
                    <Item id = "45008" name = "Coifical en UTF-8 (sin BOM)"/>
                    
                    <Item id = "10001" name = "Dil pa otra bitta"/>
                    <Item id = "10002" name = "Clonal n'otra bitta"/>
                    
                    <Item id = "46001" name = "Cunfiguraol d'ettilug..."/>
                    <Item id = "47000" name = "Azerca e...	F1"/>
                    
                    
                    
                    
                    
                    
                    
                    
                    
                    <Item id = "48009" name = "Mapa e atajug..."/>
                    
                    <Item id = "49000" name = "&amp;Ejecutal..."/>
                </Commands>
            </Main>
            <Splitter>
            </Splitter>
            <TabBar>
                    <Item order = "0" name = "Fechal"/>
                    <Item order = "1" name = "Fechal tog menug attual"/>
                    <Item order = "2" name = "Guardal attual"/>
                    <Item order = "3" name = "Guardal attual cumu..."/>
                    <Item order = "4" name = "Inprental attual"/>
                    <Item order = "5" name = "Dil pa otra bitta"/>
                    <Item order = "6" name = "Clonal n'otra bitta"/>
            </TabBar>
        </Menu>
        
        <Dialog>
            <Find title = "Landeal...">
                <Item id = "1" name = "Landeal siguienti"/>
                <Item id = "2" name = "Fechal"/>
                <Item id = "1620" name = "Landeal qué :"/>
                <Item id = "1603" name = "Coincîl &amp;parabra cunpleta sólu"/>
                <Item id = "1604" name = "Coincîl &amp;may./min."/>
                <Item id = "1605" name = "&amp;Eppresión rregulal"/>
                <Item id = "1606" name = "Se a&amp;paji a"/>
                <Item id = "1612" name = "&amp;Cimará"/>
                <Item id = "1613" name = "&amp;Enbaju"/>
                <Item id = "1614" name = "Cuental"/>
                <Item id = "1615" name = "Landeal tô"/>
                <Item id = "1616" name = "Marcal la línia"/>
                <Item id = "1617" name = "Ettilu personal"/>
                <Item id = "1618" name = "Purgal en câ landéu"/>
                <Item id = "1621" name = "Direción"/>
                <Item id = "1611" name = "Rren&amp;plazal cun :"/>
                <Item id = "1608" name = "&amp;Rrenplazal"/>
                <Item id = "1609" name = "Rrenplazal &amp;tô"/>
			 	<Item id = "1623" name = "Trapparencia"/>
            </Find>
            <GoToLine title = "Dil pa la línia #">
                <Item id = "1" name = "¡ &amp;Dil !"/>
                <Item id = "2" name = "Nu boi a nenguna parti"/>
                <Item id = "2004" name = "Ettá equí :"/>
                <Item id = "2005" name = "Quieri dil pa :"/>
                <Item id = "2006" name = "Nu puei dil mág p'allá e :"/>
            </GoToLine>

            <Run title = "Ejecutal...">
                <Item id = "1903" name = "Eccreba la rruta el pograma a ejecutal"/>
                <Item id = "1" name = "¡Ejecutal!"/>
                <Item id = "2" name = "Cancelal"/>
                <Item id = "1904" name = "Guardal..."/>
            </Run>
            
            <StyleConfig title = "Cunfiguraol d'ettilu">
				<Item id = "1" name = "¡Prebalu!"/>
				<Item id = "2" name = "Canzelal"/>
				<Item id = "2301" name = "Guardal i fechal"/>
				<Item id = "2303" name = "Trapparencia"/>		
				
                <SubDialog>
                	<Item id = "2204" name = "Negrina"/>
                    <Item id = "2205" name = "Cursiba"/>
                    <Item id = "2206" name = "Colol de juenti"/>
                    <Item id = "2207" name = "Colol de jondón"/>
                    <Item id = "2208" name = "Juenti :"/>
                    <Item id = "2209" name = "Tamañu e juenti :"/>
                    <Item id = "2210" name = "Albertencia: etti estilu sedrá'l que s'estableza pol defettu pa tolug ficherug sin estilu definîu"/>
                    <Item id = "2211" name = "Deccrición d'ettilu :"/>
                    <Item id = "2212" name = "Ettilu e colol"/>
                    <Item id = "2213" name = "Ettilu e juenti"/>
                    <Item id = "2214" name = "Ett. pol defettu :"/>
                    <Item id = "2216" name = "Ett. del usuariu :"/>
                    <Item id = "2218" name = "Surrayal"/>
                    <Item id = "2219" name = "Parabrag crabi pol defettu"/>
                    <Item id = "2221" name = "Parabrag crabi definîag pol usuariu"/>
                </SubDialog>
				
            </StyleConfig>
            
            <UserDefine title = "Definîu pol usuariu">
				<Item id = "20002" name = "Rrenonbral"/>
				<Item id = "20003" name = "Creal nuebu..."/>
				<Item id = "20004" name = "Borral"/>
				<Item id = "20005" name = "Guardal cumu..."/>
				<Item id = "20007" name = "Idioma d'usuariu : "/>
				<Item id = "20009" name = "Ett :"/>
				<Item id = "20012" name = "Innoral may./min."/>
				<Item id = "20011" name = "Trapparencia"/>
				<Item id = "0" name = "Ettilu e colol"/>
				<Item id = "1" name = "Colol de juenti"/>
				<Item id = "2" name = "Colol de jondón"/>
				<Item id = "3" name = "Estilu e juenti"/>
				<Item id = "4" name = "Juenti :"/>
				<Item id = "5" name = "Tamañu e juenti :"/>
				<Item id = "6" name = "Negrina"/>
				<Item id = "7" name = "Cursiba"/>
				<Item id = "8" name = "Surrayau"/>
                <Folder title = "Carpeta i pol defettu">
					<Item id = "21101" name = "Cunfig. d'estilu pol defettu"/>
					<Item id = "21201" name = "Cunfig. de parabrag crabi p'abril carpeta"/>
					<Item id = "21301" name = "Cunfig. de parabrag crabi pa fechal carpeta"/>
                </Folder>
                <Keywords title = "Littâu e parabrag crabi">
					<Item id = "22101" name = "1el grupu"/>
					<Item id = "22201" name = "2u grupu"/>
					<Item id = "22301" name = "3el grupu"/>
					<Item id = "22401" name = "4u grupu"/>
					<Item id = "22113" name = "Môu e prefiju"/>
					<Item id = "22213" name = "Môu e prefiju"/>
					<Item id = "22313" name = "Môu e prefiju"/>
					<Item id = "22413" name = "Môu e prefiju"/>
                </Keywords>
                <Comment title = "Númiru i cumentariug">
					<Item id = "23301" name = "Línia e cumentariu"/>
					<Item id = "23101" name = "Línia e cumentariu"/>
					<Item id = "23113" name = "Apertura e cumentariu :"/>
					<Item id = "23115" name = "Fechaura e cumentariu :"/>
					<Item id = "23116" name = "Tratal parabra crabi cumu sínbolu"/>
					<Item id = "23117" name = "Tratal parabrag crabi cumu sínbolug"/>
					<Item id = "23201" name = "Númiru"/>
                </Comment>
                <Operator title = "Operaorig">
					<Item id = "24107" name = "Operaol"/>
					<Item id = "24103" name = "Sínbolug dippuniblig"/>
					<Item id = "24101" name = "Operaorig attibaug"/>
					<Item id = "24201" name = "Delimitaol 1"/>
					<Item id = "24211" name = "Apertura e límiti :"/>
					<Item id = "24214" name = "Fechaura e límiti :"/>
					<Item id = "24301" name = "Delimitaol 2"/>
					<Item id = "24311" name = "Apertura e límiti :"/>
					<Item id = "24314" name = "Fechaura e límiti :"/>
                </Operator>
            </UserDefine>
		</Dialog>
    </Native-Langue>
</NotepadPlus>
